/*     105060 : 타이틀 텍스트      */
.title__105060__ {font-size:0}
.title__105060__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__105060__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105060__.style_top p {padding-top:10px}
.title__105060__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__105060__.style_right p {padding-right:14px}
.title__105060__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__105060__.style_bottom p {padding-bottom:12px}
.title__105060__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__105060__.style_left p {padding-left:14px}
.title__105060__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__105060__.style_circle1 p {padding-left:18px}
.title__105060__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105060__.style_circle2 p {padding-left:18px}
.title__105060__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105060__ p {font-size:36px}
	.title__105060__.style_top p:before {width:36px}
	.title__105060__.style_right p:before {height:36px}
	.title__105060__.style_bottom p:before {width:36px}
	.title__105060__.style_left p:before {height:36px}
}

/*     105061 : 공백      */
.solid_line__105061__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__105061__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105061__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105061__ {height:20px}
}

/*     105070 : 공백      */
.solid_line__105070__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__105070__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105070__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105070__ {height:30px}
}

/*     105069 : 이미지      */
.img__105069__ {max-width:100%}
.img__105069__ * {box-sizing:border-box}
.img__105069__ a {display:block;vertical-align:top}
.img__105069__ img {width:px;vertical-align:top}

/*     105071 : 공백      */
.solid_line__105071__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__105071__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105071__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105071__ {height:30px}
}

/*     105072 : 공백      */
.solid_line__105072__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__105072__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105072__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105072__ {height:30px}
}

/*     105074 : 타이틀 텍스트      */
.title__105074__ {font-size:0}
.title__105074__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__105074__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__105074__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__105074__ p {padding-bottom:30px;font-size:30px}
	.title__105074__ p:before {width:60px;height:5px}
}

/*     105075 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__105075__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__105075__ a span {display:inline-block;position:relative}
.icon_button__105075__.style_line a {background:transparent;color:#d00000}

.icon_button__105075__.a_left a span:before {
	content:'\e624';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__105075__.a_right a span:after {
	content:'\e624';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__105075__ a {font-size:20px}
}

/*     105073 : 공백      */
.solid_line__105073__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105073__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105073__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105073__ {height:10px}
}

